---
term: semiblue
slug: semiblue
alt forms: []
search terms:
  glb:
  - semiblue
  eng:
  - bluish
  - blueish
  epo:
  - blueca
  - bluece
  spa:
  - azulado
ipa: semiˈblue
ipa link: http://ipa-reader.xyz/?text=semiˈblue&voice=Ewa
status: false
category: derived
word class: t
trans html:
  eng: bluish, blueish
  epo: blueca; bluece
  spa: azulado
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - bluish
    - blueish
  epo:
  - - blueca
  - - bluece
  spa:
  - - azulado
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - semi
  - +
  - blue
  derived trans:
  - slug: semi
    text: semi
    word class: t
    trans:
      eng: 'semi-, partly, sort of, -ish; half-, part '
      epo: parta, -eca; parte, -ece; duon-, iom
      spa: semi-, en cierto modo, medio, en parte
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: blue
    text: blue
    word class: t
    trans:
      eng: blue
      epo: blua; blue
      spa: azul, celeste, blao
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  nue:
    word class: num
    term: nue
    eng: nine
    epo: naŭ
    spa: nueve
    deu: neun
    fra: ""
    rus: ""
    zho: ""
  ufue:
    word class: b.oro; il
    term: ufue
    eng: disgust, repugnance; feel disgust, be disgusted, be grossed out, (cause)
      disgust, gross out; ew, yuck, ugh
    epo: abomeno; abomeni, naŭzi; pu, fi
    spa: repulsi&oacute;n, repugnancia, n&aacute;usea, asco; repugnar, dar asco, asquear,
      sentir repulsi&oacute;n, repugnarle, sentir asco; gu&aacute;cala, fuchi, <em>ew</em>,
      fo, puf, (pu)aj, puaf, fa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- blue
...
